%define dist XML-Feed
Name: perl-%dist
Version: 0.12
Release: alt1

Summary: XML Syndication Feed Support
License: GPL or Artistic
Group: Development/Perl

URL: %CPAN %dist
Source: %dist-%version.tar.bz2

BuildArch: noarch

# Added by buildreq2 on Tue Sep 05 2006
BuildRequires: perl-DateTime-Format-Mail perl-DateTime-Format-W3CDTF perl-ExtUtils-AutoInstall perl-Feed-Find perl-Module-Install perl-URI-Fetch perl-XML-Atom perl-XML-RSS

# this dependency cannot be detected automatically
Requires: perl-XML-RSS

%description
XML::Feed is a syndication feed parser for both RSS and Atom feeds.
It also implements feed auto-discovery for finding feeds, given a URI.

%prep
%setup -q -n %dist-%version
rm -rv Build.PL inc

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes README
%perl_vendor_privlib/XML*

%changelog
* Tue Sep 05 2006 Alexey Tourbin <at@altlinux.ru> 0.12-alt1
- 0.10 -> 0.12

* Wed Jul 19 2006 Alexey Tourbin <at@altlinux.ru> 0.10-alt1
- 0.08 -> 0.10

* Mon Apr 17 2006 Alexey Tourbin <at@altlinux.ru> 0.08-alt1
- 0.07 -> 0.08

* Sat Sep 10 2005 Alexey Tourbin <at@altlinux.ru> 0.07-alt1
- initial revision
